Subject: AEP Energy Services, Inc. - ISDA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 4 May 2001 09:18:00 -0700 (PDT)

To all,

AEP has recently stopped signing our Financial Confirmations due to the fact 
that the ISDA Master shows that they are the confirming party.  We have never 
signed their confirmations, nor do they even send confirmations currently.  
AEP has indicated that they would be willing to amend the Master for the 
confirming party to be Enron.  Can one of you please start this ball rolling?

Thanks,
Joe